function y = myfunc(x)
%MYFUNC   Example of a function.
%   Y = MYFUNC(X) returns Y = COS(PI*X) - EXP(COS(X)).
%
% Hadrien Montanelli and Behnam Hashemi, Sep. 2016.

y = cos(pi*x) - exp(cos(x));
    
end